get_filename_component(myDir ${CMAKE_CURRENT_LIST_FILE} PATH) # get the directory where I myself am
get_filename_component(rootDir ${myDir}/../../../ ABSOLUTE) # get the chosen install prefix

# set the version of myself
set(Libkolab_VERSION_MAJOR 0)
set(Libkolab_VERSION_MINOR 4)
set(Libkolab_VERSION_PATCH 1)
set(Libkolab_VERSION ${Libkolab_VERSION_MAJOR}.${Libkolab_VERSION_MINOR}.${Libkolab_VERSION_PATCH} )

# what is my include directory
set(Libkolab_INSTALL_PREFIX "${rootDir}")
set(Libkolab_INCLUDES "${rootDir}/include/kolab")

# import the exported targets
include(${myDir}/LibkolabTargets.cmake)

# set the expected library variable
set(Libkolab_LIBRARIES kolab )
